package main

import (
	"fmt"
	"github.com/juju/gnuflag"
)

func main() {
	wordPtr := gnuflag.String("word","foo","a string")

	var svar string
	gnuflag.StringVar(&svar,"svar","bar","a svar string")

	gnuflag.Parse(false)

	fmt.Println("word ", *wordPtr)
	fmt.Println("svar ",svar)
}
